<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Image</title>
</head>
<body>
	<p>This is the images page</p>
	<p>Go back to <a href="../index.html">index.html</a></p>
	<!-- We use "../" together with the default page link to go back to the parent page -->

	<p>Go to <a href="../images/image.html"> link.html</a> page</p>

</body>
</html>